<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Generar seguimiento
  </div>
  <div class="content">
    <%= form_for @ticket, url: admin_support_ticket_path, remote: true do |form| %>

      <%= error_message(@ticket) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Titulo</strong>
          <%= form.text_field :title, required: true, autofocus: true %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Descripción</strong>
          <%= form.rich_text_area :comments,
                                  placeholder: 'Indica los temas a tratarse en esa reunión' %>
        </div>
      </div>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>¿Quieres compartir algun archivo de soporte? ¡Cargalo aquí!</strong>
          <%= form.file_field :file %>
          <small>Solo archivos PDF e imagenes no mayores a 2mb</small>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>

<script>
  $('.ui.dropdown').dropdown();
</script>
